Announcement

Collapse
No announcement yet.

My License Expired 3.8.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 0 Seo 0
    replied
    Originally posted by Trevor Hannant View Post
    At least 3 emails have been sent out containing the details of the pack:

    - Initial launch of the pack - July 2010
    - 1st March 2011
    - 29th March 2011

    It was also in the AdminCP News. Please check that you have the correct email address associated with your Customer Account.

    3.8.7 includes at least one security patch that 3.8.5 doesn't have.
    you were right i saw email. i keep 3.8.5 for now there is not any major risk over 3.8.7 plus 195 just to renew license for just 3.87.

    Leave a comment:


  • Trevor Hannant
    replied
    At least 3 emails have been sent out containing the details of the pack:

    - Initial launch of the pack - July 2010
    - 1st March 2011
    - 29th March 2011

    It was also in the AdminCP News. Please check that you have the correct email address associated with your Customer Account.

    3.8.7 includes at least one security patch that 3.8.5 doesn't have.

    Leave a comment:


  • 0 Seo 0
    replied
    Originally posted by Mark.B View Post
    The maintenance pack was available for almost a year, it was only meant to be a couple of months.

    Loads and loads and LOADS of notice was given that it was ending soon.

    So now, it's vB4 license or nothing if you want 3.8.7. Sorry.
    i never got any notices at all not email or pm or any thing how much secure is 3.8.7 over 3.8.5 ?

    Leave a comment:


  • Mark.B
    replied
    The maintenance pack was available for almost a year, it was only meant to be a couple of months.

    Loads and loads and LOADS of notice was given that it was ending soon.

    So now, it's vB4 license or nothing if you want 3.8.7. Sorry.

    Leave a comment:


  • 0 Seo 0
    replied
    Originally posted by Trevor Hannant View Post
    You will need to purchase a vB4 license which will give you access to all versions of vB3 plus all future versions of vB4.
    what other option do i have ? it sucks that they took off 3 month maintenance pack

    Leave a comment:


  • Trevor Hannant
    replied
    You will need to purchase a vB4 license which will give you access to all versions of vB3 plus all future versions of vB4.

    Leave a comment:


  • 0 Seo 0
    started a topic My License Expired 3.8.5

    My License Expired 3.8.5

    my license has expired so how can i fix 3.8.5 with out 3.8.7 ?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X